body {
    padding-top: 120px;
    color: black;
    background-color: white;
    background-image: url(../images/bg_dev.png);
    background-attachment: fixed;
    background-repeat: repeat-y;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto
}

a.ical {
    float: right;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

/* https://github.com/twbs/bootstrap/issues/8723 */
.modal-backdrop.fade.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}